Subject: Ticket Assigned - Product information
From: Max <[email-masked]>
To: [email-masked]
Date: Wed, 17 Mar 2021 03:56:29 +0000

Hi Juhi Goel,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Product information Dear Max

hopefully doing great.

A few weeks ago I purchased 2 shirts from Max Store at Shindagha City Centre.
Invoice Number: 60241101045213122020
Product Name: 162854051 LS AOP City Shirt & 162854044 LS AOP City Shirt.

Both were Large in SIze.
But after 1st wash, they shrink so massively that they become Smaller than Medium in size.
I went to the store, registered complain, received a call to submit the complained sample Shirts, we did and advised to get follow up call back.

After a few days, no call received, as you know after covid19 tough work schedule, we did not find a suitable time to visit the store a well. 
Yesterday we went to the store to purchase jeans, then inquired about our complained sample, the store guy behaved so roughly and unprofessionally that security guard has to come to resolve the matter. The store guy starts yelling at my friend and with no reasonable solution or excuse the store guy tried to return back our complained shirts, that they accept the only color faded or change complaints, not cloth shrink, we asked him to put in the trash bin then, because what we will do with the small baby size shirts when we need the large one. but the store guy still behaved rudely and roughly. 

is this the way you treat the customers with complaints? if the cloth of the shirt shrinks it's our fault? and most important if someone complains about something bad for company goodness so it's the right way to start yelling at them instead of listening and resolving their issues in a more professional way.

less than 100 dirham shirts don't matter to us, but the staff behavior yelling and un professional way to treat the complaint really really matters. I wish I could capture the whole scene so that higher staff could get the idea what really happened there at the Shindaga City Centre store, on 13th March about 10:00 pm https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2247067